#wa-compbuttonv2-lfviptbm4xq5k0 {border-radius:10px 10px;min-width:0px;min-height:40px;font-size:12px;color:#ffffff; background-color:#b00d10; font-family:Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#b00d10; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lfviptbm4xq5k0-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-lfviptbm4xq5k0:hover {background-color:#910a0e; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-lfvipzp84xr9qo {border-radius:10px 10px;min-width:108px;min-height:40px;font-size:12px;color:#ffffff; background-color:#b00d10; font-family:Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#b00d10; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lfvipzp84xr9qo-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-lfvipzp84xr9qo:hover {background-color:#910a0e; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-lfviq0al75iipc {border-radius:10px 10px;min-width:0px;min-height:40px;font-size:12px;color:#b00d10; background-color:#ffffff; font-family:Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#b00d10; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lfviq0al75iipc-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-lfviq0al75iipc:hover {background-color:#910a0e; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-padwrapper-lfviptbm4xq5k0 {padding:10px 10px 10px 10px;}
#wa-compbuttonv2-padwrapper-lfvipzp84xr9qo {padding:10px 10px 10px 10px;}
#wa-compbuttonv2-padwrapper-lfviq0al75iipc {padding:10px 10px 10px 10px;}
#wa-compimage-l960d0w86u5k5k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-l962d89x68vrvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-l962e7ac5296vc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-l962gep43k1buw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-l962gg5c3k1daw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-l962gep43k1buw {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-l962gg5c3k1daw {padding:10px 10px 10px 10px;}
#wa-compsubpage-lctcj3609uribk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lctcj3609uribk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lctcj3609uribk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-lfvjs2jj7shtmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lfvjs2jj7shtmo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lfvjs2jj7shtmo>.wa-container-vspacer {height:0px;}
#wa-comptext-l960d0w74mwdqg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-l960d0w74mwfts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l960d0w76mef1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-l960d0w86mednc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l961sw1153dsrc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:40px 40px 40px 40px;}
#wa-comptext-l9621tit5zyx4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 20px 0px 0px;}
#wa-comptext-l9622yyp6qcuh4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 20px 0px 0px;}
#wa-comptext-l962d89x5exrfc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l962eawx4j9ag0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 20px 20px 20px;}
#wa-comptext-l962fmxe9fht0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 20px 20px 20px;}
#wa-comptext-lctc78a84xe074 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lfviptbl7o6080 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-lfvjchu39fwotk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-lfvjpsk28kp3zs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-l960d0w76mef1k {padding:0px 20px 0px 0px;}
#wa-container-l960d0w79opmlc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l960d0w79opmlc>.row>.clearfix {margin-bottom:0px;}
#wa-container-l960d0w79opmlc>.wa-container-vspacer {height:0px;}
#wa-container-l960d0w79opnhk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l960d0w79opnhk>.row>.clearfix {margin-bottom:0px;}
#wa-container-l960d0w79opnhk>.wa-container-vspacer {height:0px;}
#wa-container-l960d0w79opunc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l960d0w79opunc>.row>.clearfix {margin-bottom:0px;}
#wa-container-l960d0w79opunc>.wa-container-vspacer {height:0px;}
#wa-container-l960d0w79oq5e0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l960d0w79oq5e0>.row>.clearfix {margin-bottom:0px;}
#wa-container-l960d0w79oq5e0>.wa-container-vspacer {height:0px;}
#wa-container-l960d0w79oq82o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l960d0w79oq82o>.row>.clearfix {margin-bottom:0px;}
#wa-container-l960d0w79oq82o>.wa-container-vspacer {height:0px;}
#wa-container-l962dr7u63h6jk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l962dr7u63h6jk>.row>.clearfix {margin-bottom:0px;}
#wa-container-l962dr7u63h6jk>.wa-container-vspacer {height:0px;}
#wa-container-lfvjs2ji6ob0w0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lfvjs2ji6ob0w0>.row>.clearfix {margin-bottom:0px;}
#wa-container-lfvjs2ji6ob0w0>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-l960d0w79oq5e0 {background-color:#f19800;}
#wa-container-wrapper-lfvjs2ji6ob0w0 {background-color:#b00d10;}
#wa-row-l960d0w79ruk54>.wa-item-rowspacer {height:40px;}
#wa-row-l960d0w79rukaw>.wa-item-rowspacer {height:60px;}
#wa-row-l960d0w79rum2g>.wa-item-rowspacer {height:30px;}
#wa-row-l960d0w79rumjs>.wa-item-rowspacer {height:40px;}
#wa-row-l960d0w79rumpk>.wa-item-rowspacer {height:60px;}
#wa-row-l960d0w79rumvc>.wa-item-rowspacer {height:60px;}
#wa-row-l960d0w79run14>.wa-item-rowspacer {height:20px;}
#wa-row-l960d0w79run6w>.wa-item-rowspacer {height:30px;}
#wa-row-l960d0w79runco>.wa-item-rowspacer {height:40px;}
#wa-row-l960d0w79runzs>.wa-item-rowspacer {height:20px;}
#wa-row-l960d0w7ad6tc8 {margin:0px 0px;}
#wa-row-l960d0w7ad6tc8>div {padding: 0px 0px;}
#wa-row-l960d0w7ad6tvk {margin:0px 0px;}
#wa-row-l960d0w7ad6tvk>div {padding: 0px 0px;}
#wa-row-l960d0w7ad6u20 {margin:0px 0px;}
#wa-row-l960d0w7ad6u20>div {padding: 0px 0px;}
#wa-row-l960d0w7ad6x3k {margin:0px 0px;}
#wa-row-l960d0w7ad6x3k>div {padding: 0px 0px;}
#wa-row-l960d0w7ad6xmw {margin:0px 0px;}
#wa-row-l960d0w7ad6xmw>div {padding: 0px 0px;}
#wa-row-l960d0w7ad6xtc {margin:0px 0px;}
#wa-row-l960d0w7ad6xtc>div {padding: 0px 0px;}
#wa-row-l960dyl28xb32g {margin:0px 0px;}
#wa-row-l960dyl28xb32g>div {padding: 0px 0px;}
#wa-row-l960e0ga4tgmy0 {margin:0px 0px;}
#wa-row-l960e0ga4tgmy0>div {padding: 0px 0px;}
#wa-row-l960ehe66xvw4w {margin:0px 0px;}
#wa-row-l960ehe66xvw4w>div {padding: 0px 0px;}
#wa-row-l960ergr6xvwnk>.wa-item-rowspacer {height:20px;}
#wa-row-l961sgxb2l6uzs {margin:0px 0px;}
#wa-row-l961sgxb2l6uzs>div {padding: 0px 0px;}
#wa-row-l961siqi4cxd4o {margin:0px 0px;}
#wa-row-l961siqi4cxd4o>div {padding: 0px 0px;}
#wa-row-l962b98a52tde0>.wa-item-rowspacer {height:20px;}
#wa-row-l962d89x663mgw {margin:0px 0px;}
#wa-row-l962d89x663mgw>div {padding: 0px 0px;}
#wa-row-l962dajo663lk8>.wa-item-rowspacer {height:20px;}
#wa-row-l962dqpp5et8uo {margin:0px 0px;}
#wa-row-l962dqpp5et8uo>div {padding: 0px 0px;}
#wa-row-l962fb7w5g20i0>.wa-item-rowspacer {height:20px;}
#wa-row-l962fm6e5g21xc {margin:0px 0px;}
#wa-row-l962fm6e5g21xc>div {padding: 0px 0px;}
#wa-row-l962gd1f3d900o {margin:0px 0px;}
#wa-row-l962gd1f3d900o>div {padding: 0px 0px;}
#wa-row-l962hazy6x1nvk {margin:0px 0px;}
#wa-row-l962hazy6x1nvk>div {padding: 0px 0px;}
#wa-row-l962i1564dnrmg>.wa-item-rowspacer {height:40px;}
#wa-row-l962ivge3d900o>.wa-item-rowspacer {height:60px;}
#wa-row-l962jhjo663mq8>.wa-item-rowspacer {height:60px;}
#wa-row-lctc78a84ovj88 {margin:0px 0px;}
#wa-row-lctc78a84ovj88>div {padding: 0px 0px;}
#wa-row-lctcj35z65x8ig {margin:0px 0px;}
#wa-row-lctcj35z65x8ig>div {padding: 0px 0px;}
#wa-row-lfviptbl5ikk1k {margin:0px 0px;}
#wa-row-lfviptbl5ikk1k>div {padding: 0px 0px;}
#wa-row-lfvjpsk12cb6lc {margin:0px 0px;}
#wa-row-lfvjpsk12cb6lc>div {padding: 0px 0px;}
#wa-row-lfvjs2ji9j5l5c>.wa-item-rowspacer {height:0px;}
#wa-row-lfvjs2ji9j5mpc {margin:0px 0px;}
#wa-row-lfvjs2ji9j5mpc>div {padding: 0px 0px;}
#wa-row-lfvjs2jj9j5n3c>.wa-item-rowspacer {height:0px;}
#wa-sub-container-l960d0w79opq68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 0px 0px;}
#wa-sub-container-l960d0w79opq68>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-l960d0w79opq68>.wa-container-vspacer {height:0px;}
#wa-sub-container-l960d0w79oq00o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-l960d0w79oq00o>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-l960d0w79oq00o>.wa-container-vspacer {height:0px;}
#wa-sub-container-l960dyl27rhl2w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-l960dyl27rhl2w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-l960dyl27rhl2w>.wa-container-vspacer {height:0px;}
#wa-sub-container-l960ehe64szsls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-l960ehe64szsls>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-l960ehe64szsls>.wa-container-vspacer {height:0px;}
#wa-sub-container-l961siqh53gj8o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#f6f6f6;padding:0px 0px 0px 0px;}
#wa-sub-container-l961siqh53gj8o>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-l961siqh53gj8o>.wa-container-vspacer {height:0px;}
#wa-sub-container-l962hazy550n9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-l962hazy550n9s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-l962hazy550n9s>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-lfviptbl4oxc8g] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-lfviptbl4oxc8g] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lfviptbl4oxc8g] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-brand, [id^=wa-compmenu-lfviptbl4oxc8g].navbar-nav li a, [id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:13px; color:#b00d10;}
[id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f19800;}
[id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#b00d10;}
[id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-nav > .open > a:focus {color:#f19800; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-toggle {background-color:#ffffff !important; border-color:#dddddd !important;}
[id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-toggle .icon-bar {background-color:#f98f81;}
[id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lfviptbl4oxc8g].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lfviptbl4oxc8g] .wa-srch-input {font-size:13px;}
[id^=wa-compmenu-lfviptbl4oxc8g].navbar-fixed-top .navbar {background-color:#ffffff;}
[id^=wa-compmenu-lfvjpsk281q9q0] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-lfvjpsk281q9q0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lfvjpsk281q9q0] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-brand, [id^=wa-compmenu-lfvjpsk281q9q0].navbar-nav li a, [id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Heebo, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#b00d10;}
[id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f19800;}
[id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#b00d10;}
[id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-nav > .open > a:focus {color:#f19800; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-toggle {background-color:rgba(176,13,16,0) !important; border-color:rgba(119,162,253,0) !important;}
[id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-toggle .icon-bar {background-color:rgba(176,13,16,0);}
[id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lfvjpsk281q9q0].navbar-default .navbar-toggle:hover {background-color:#b00d10 !important;}
[id^=wa-compmenu-lfvjpsk281q9q0] .wa-brand-logo {padding-right:20px;}
[id^=wa-compmenu-lfvjpsk281q9q0] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-lfvjpsk281q9q0].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-l960d0w7ad6tc8 {margin:0px 0px;}
#wa-row-l960d0w7ad6tc8>div {padding: 0px 0px;}
#wa-row-l960d0w7ad6tvk {margin:0px 0px;}
#wa-row-l960d0w7ad6tvk>div {padding: 0px 0px;}
#wa-row-l960d0w7ad6u20 {margin:0px 0px;}
#wa-row-l960d0w7ad6u20>div {padding: 0px 0px;}
#wa-row-l960d0w7ad6x3k {margin:0px 0px;}
#wa-row-l960d0w7ad6x3k>div {padding: 0px 0px;}
#wa-row-l960d0w7ad6xmw {margin:0px 0px;}
#wa-row-l960d0w7ad6xmw>div {padding: 0px 0px;}
#wa-row-l960d0w7ad6xtc {margin:0px 0px;}
#wa-row-l960d0w7ad6xtc>div {padding: 0px 0px;}
#wa-row-l960dyl28xb32g {margin:0px 0px;}
#wa-row-l960dyl28xb32g>div {padding: 0px 0px;}
#wa-row-l960e0ga4tgmy0 {margin:0px 0px;}
#wa-row-l960e0ga4tgmy0>div {padding: 0px 0px;}
#wa-row-l960ehe66xvw4w {margin:0px 0px;}
#wa-row-l960ehe66xvw4w>div {padding: 0px 0px;}
#wa-row-l961sgxb2l6uzs {margin:0px 0px;}
#wa-row-l961sgxb2l6uzs>div {padding: 0px 0px;}
#wa-row-l961siqi4cxd4o {margin:0px 0px;}
#wa-row-l961siqi4cxd4o>div {padding: 0px 0px;}
#wa-row-l962d89x663mgw {margin:0px 0px;}
#wa-row-l962d89x663mgw>div {padding: 0px 0px;}
#wa-row-l962dqpp5et8uo {margin:0px 0px;}
#wa-row-l962dqpp5et8uo>div {padding: 0px 0px;}
#wa-row-l962fm6e5g21xc {margin:0px 0px;}
#wa-row-l962fm6e5g21xc>div {padding: 0px 0px;}
#wa-row-l962gd1f3d900o {margin:0px 0px;}
#wa-row-l962gd1f3d900o>div {padding: 0px 0px;}
#wa-row-l962hazy6x1nvk {margin:0px 0px;}
#wa-row-l962hazy6x1nvk>div {padding: 0px 0px;}
#wa-row-lctc78a84ovj88 {margin:0px 0px;}
#wa-row-lctc78a84ovj88>div {padding: 0px 0px;}
#wa-row-lctcj35z65x8ig {margin:0px 0px;}
#wa-row-lctcj35z65x8ig>div {padding: 0px 0px;}
#wa-row-lfviptbl5ikk1k {margin:0px 0px;}
#wa-row-lfviptbl5ikk1k>div {padding: 0px 0px;}
#wa-row-lfvjpsk12cb6lc {margin:0px 0px;}
#wa-row-lfvjpsk12cb6lc>div {padding: 0px 0px;}
#wa-row-lfvjs2ji9j5mpc {margin:0px 0px;}
#wa-row-lfvjs2ji9j5mpc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-l960d0w7ad6tc8 {margin:0px 0px;}
#wa-row-l960d0w7ad6tc8>div {padding: 0px 0px;}
#wa-row-l960d0w7ad6tvk {margin:0px 0px;}
#wa-row-l960d0w7ad6tvk>div {padding: 0px 0px;}
#wa-row-l960d0w7ad6u20 {margin:0px 0px;}
#wa-row-l960d0w7ad6u20>div {padding: 0px 0px;}
#wa-row-l960d0w7ad6x3k {margin:0px 0px;}
#wa-row-l960d0w7ad6x3k>div {padding: 0px 0px;}
#wa-row-l960d0w7ad6xmw {margin:0px 0px;}
#wa-row-l960d0w7ad6xmw>div {padding: 0px 0px;}
#wa-row-l960d0w7ad6xtc {margin:0px 0px;}
#wa-row-l960d0w7ad6xtc>div {padding: 0px 0px;}
#wa-row-l960dyl28xb32g {margin:0px 0px;}
#wa-row-l960dyl28xb32g>div {padding: 0px 0px;}
#wa-row-l960e0ga4tgmy0 {margin:0px 0px;}
#wa-row-l960e0ga4tgmy0>div {padding: 0px 0px;}
#wa-row-l960ehe66xvw4w {margin:0px 0px;}
#wa-row-l960ehe66xvw4w>div {padding: 0px 0px;}
#wa-row-l961sgxb2l6uzs {margin:0px 0px;}
#wa-row-l961sgxb2l6uzs>div {padding: 0px 0px;}
#wa-row-l961siqi4cxd4o {margin:0px 0px;}
#wa-row-l961siqi4cxd4o>div {padding: 0px 0px;}
#wa-row-l962d89x663mgw {margin:0px 0px;}
#wa-row-l962d89x663mgw>div {padding: 0px 0px;}
#wa-row-l962dqpp5et8uo {margin:0px 0px;}
#wa-row-l962dqpp5et8uo>div {padding: 0px 0px;}
#wa-row-l962fm6e5g21xc {margin:0px 0px;}
#wa-row-l962fm6e5g21xc>div {padding: 0px 0px;}
#wa-row-l962gd1f3d900o {margin:0px 0px;}
#wa-row-l962gd1f3d900o>div {padding: 0px 0px;}
#wa-row-l962hazy6x1nvk {margin:0px 0px;}
#wa-row-l962hazy6x1nvk>div {padding: 0px 0px;}
#wa-row-lctc78a84ovj88 {margin:0px 0px;}
#wa-row-lctc78a84ovj88>div {padding: 0px 0px;}
#wa-row-lctcj35z65x8ig {margin:0px 0px;}
#wa-row-lctcj35z65x8ig>div {padding: 0px 0px;}
#wa-row-lfviptbl5ikk1k {margin:0px 0px;}
#wa-row-lfviptbl5ikk1k>div {padding: 0px 0px;}
#wa-row-lfvjpsk12cb6lc {margin:0px 0px;}
#wa-row-lfvjpsk12cb6lc>div {padding: 0px 0px;}
#wa-row-lfvjs2ji9j5mpc {margin:0px 0px;}
#wa-row-lfvjs2ji9j5mpc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-l960d0w7ad6tc8 {margin:0px 0px;}
#wa-row-l960d0w7ad6tc8>div {padding: 0px 0px;}
#wa-row-l960d0w7ad6tvk {margin:0px 0px;}
#wa-row-l960d0w7ad6tvk>div {padding: 0px 0px;}
#wa-row-l960d0w7ad6u20 {margin:0px 0px;}
#wa-row-l960d0w7ad6u20>div {padding: 0px 0px;}
#wa-row-l960d0w7ad6x3k {margin:0px 0px;}
#wa-row-l960d0w7ad6x3k>div {padding: 0px 0px;}
#wa-row-l960d0w7ad6xmw {margin:0px 0px;}
#wa-row-l960d0w7ad6xmw>div {padding: 0px 0px;}
#wa-row-l960d0w7ad6xtc {margin:0px 0px;}
#wa-row-l960d0w7ad6xtc>div {padding: 0px 0px;}
#wa-row-l960dyl28xb32g {margin:0px 0px;}
#wa-row-l960dyl28xb32g>div {padding: 0px 0px;}
#wa-row-l960e0ga4tgmy0 {margin:0px 0px;}
#wa-row-l960e0ga4tgmy0>div {padding: 0px 0px;}
#wa-row-l960ehe66xvw4w {margin:0px 0px;}
#wa-row-l960ehe66xvw4w>div {padding: 0px 0px;}
#wa-row-l961sgxb2l6uzs {margin:0px 0px;}
#wa-row-l961sgxb2l6uzs>div {padding: 0px 0px;}
#wa-row-l961siqi4cxd4o {margin:0px 0px;}
#wa-row-l961siqi4cxd4o>div {padding: 0px 0px;}
#wa-row-l962d89x663mgw {margin:0px 0px;}
#wa-row-l962d89x663mgw>div {padding: 0px 0px;}
#wa-row-l962dqpp5et8uo {margin:0px 0px;}
#wa-row-l962dqpp5et8uo>div {padding: 0px 0px;}
#wa-row-l962fm6e5g21xc {margin:0px 0px;}
#wa-row-l962fm6e5g21xc>div {padding: 0px 0px;}
#wa-row-l962gd1f3d900o {margin:0px 0px;}
#wa-row-l962gd1f3d900o>div {padding: 0px 0px;}
#wa-row-l962hazy6x1nvk {margin:0px 0px;}
#wa-row-l962hazy6x1nvk>div {padding: 0px 0px;}
#wa-row-lctc78a84ovj88 {margin:0px 0px;}
#wa-row-lctc78a84ovj88>div {padding: 0px 0px;}
#wa-row-lctcj35z65x8ig {margin:0px 0px;}
#wa-row-lctcj35z65x8ig>div {padding: 0px 0px;}
#wa-row-lfviptbl5ikk1k {margin:0px 0px;}
#wa-row-lfviptbl5ikk1k>div {padding: 0px 0px;}
#wa-row-lfvjpsk12cb6lc {margin:0px 0px;}
#wa-row-lfvjpsk12cb6lc>div {padding: 0px 0px;}
#wa-row-lfvjs2ji9j5mpc {margin:0px 0px;}
#wa-row-lfvjs2ji9j5mpc>div {padding: 0px 0px;}
}
